.footer_wrapper {
    margin-top: auto;
    /*border-top: 1px solid #d6d6d6;*/
    overflow: hidden;
}

.footer_top {
    position: relative;
    /*padding: 1rem 0;*/
}

.footer_top:after {
    display: none; /* без подчеркивания */
    position: absolute;
    content: '';
    bottom: 0;
    left: -100%;
    right: -100%;
    border-bottom: 1px solid #d6d6d6;
}

.footer_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.footer_item {
    margin: 1rem 1rem 1rem 0;
}

.footer_item:last-child {
    margin-right: 0;
}

@media all and (max-width: 575px){
    .footer_item {
        margin: 1rem 0;
    }
}

/*footer_bottom*/
.footer_bottom {
    padding-bottom: 2rem;
}

@media all and (min-width: 992px){
    .footer_bottom .border_r {
        border-right: 1px solid #d6d6d6;
    }
}

.footer_bottom .footer_item {
    margin-right: 0;
}

/*footer_contacts*/
.footer_contacts_title,
.footer_contacts_title a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 700;
    color: inherit;
}

.footer_contacts_title a:hover {
    color: var(--theme-skit-color);
}

.footer_contacts_title svg {
    width: 1rem;
    min-width: 1rem;
    height: auto;
    margin-right: 1rem;
}

.footer_contacts_desc,
.footer_contacts_desc a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    color: inherit;
    margin-top: 3px;
    padding-left: 2rem;
}

.footer_contacts_desc > * {
    opacity: 0.5;
}

.footer_contacts_desc a:hover {
    color: var(--theme-skit-color);
    opacity: 1;
}

/*adress*/
.footer_adress_item {
    display: -webkit-flex;
    display: flex;
}

.footer_adress_icon {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 25px;
    min-width: 25px;
    background: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    margin-right: 1rem;
}

/*search*/
.footer_top .footer_search.search-form .form-control {
    border-radius: 1rem !important;
    border-color: var(--light-blue);
    background: var(--light-blue);
}

.footer_top .footer_search.search-form .form-control:focus {
    -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0 !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0 !important;
    background: #fff;
}

/*buttons*/
.buttons_wrap.footer_wrap {
    -webkit-justify-content: flex-start;
    justify-content: start;
}

@media all and (min-width: 576px){
    .buttons_wrap.footer_wrap {
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}

.buttons_wrap .footer_item:last-child {
    margin-right: 0;
}

.footer_wrapper .buttons_wrap .skit-button {
    white-space: nowrap;
}

.skit-button.style3.adress_all {
    color: var(--theme-skit-color) !important;
    border-color: transparent !important;
    background: transparent !important;
}

.skit-button.style3.adress_all:hover {
    color: #fff !important;
    border-color: var(--theme-skit-color) !important;
    background: var(--theme-skit-color) !important;
}

@media all and (max-width: 767px){
    .buttons_wrap.footer_wrap {
        width: 100%;
    }
}

/*footer__soc-icons*/
@media all and (min-width: 1200px){
    .footer_top .footer__soc-icons {
        padding-left: 2rem;
    }
}

.footer_top .footer__soc-icon {
    color: inherit;
    background: transparent;
    border-radius: 1rem;
}

.footer_top .footer__soc-icon:hover {
    color: #fff;
    background: var(--theme-skit-color);
}

/*footer_menu*/
.footer_menu_title {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.2;
    color: inherit;
    margin-bottom: 0.5rem;
    margin-top: 2rem;
}

.footer_menu_title.contacts_title {
    padding-left: 2rem;
}

.footer_menu_horizontal ul.footer_menu {
    font-size: 1rem;
}

.footer_menu_horizontal .footer_menu_item {
    display: inline-block;
    margin-right: 1rem;
}

.footer_menu_horizontal .footer_menu_item:last-child {
    margin-right: 0;
}

@media all and (max-width: 767px){
    ul.footer_menu.footer_menu_size {
        font-size: 1rem;
    }

    .footer_menu_horizontal {
        width: 100%;
    }

    .footer_menu_horizontal .footer_menu_item {
        display: block;
        margin-right: 0;
    }
}

/*footer_pay*/
.footer_pay_desc {
    font-size: 0.8rem;
    font-weight: 400;
    color: inherit;
    margin-bottom: 0.25rem;
    opacity: 0.5;
}

.footer_pay_icons {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    color: inherit;
}

.footer_pay_icons svg {
    margin: 0 1rem 1rem 0;
}

.footer_pay_icons svg:last-child{
    margin-right: 0;
}

/*footer_bottom_links*/
.footer_bottom_links_item {
    display: inline-block;
    font-size: 0.7rem;
    font-weight: 500;
    color: inherit;
    margin: 1rem 1rem 1rem 0;
}

.footer_bottom_links_item > * {
    opacity: 0.5;
}

.footer_bottom_links_item a {
    color: inherit;
}

.footer_bottom_links_item a:hover {
    color: var(--theme-skit-color);
    opacity: 1;
}

/*THEME SETINGS*/
/*theme_footer_bg_color*/
.theme_footer_bg_color {
    background: var(--theme-f-bg-color);
}

.theme_footer_bg_color .footer_adress_icon {
    color: var(--theme-f-bg-color);
}

/*theme_footer_block_bg_color*/
.theme_footer_block_bg_color {
    padding: 1rem 3rem;
    margin: 0 -3rem;
    border-radius: 45px;
    background: var(--theme-f-block-bg-color);
}

.theme_footer_block_bg_color .footer_top {
    border-bottom: 1px solid #d6d6d6;
}

.theme_footer_block_bg_color .footer_top:after {
    display: none;
}

.theme_footer_block_bg_color .footer_adress_icon {
    color: var(--theme-f-block-bg-color);
}

@media all and (max-width: 1400px){
    .theme_footer_block_bg_color {
        padding: 1rem 1rem;
        margin: 0;
        border-radius: 30px;
    }
}

/*theme_footer_color*/
.theme_footer_color {
    color: var(--theme-f-color);
}

/*theme_footer_color and theme_footer_block_bg_color  */
.block_bg_colored .footer_top,
.block_bg_colored .border_r {
    border-color: var(--theme-f-color);
}

.block_bg_colored .footer_bottom_links_item {
    color: #000;
}
